*[id="article_id_24295"] .container, *[id^="article_id_24295_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_24295"], *[id^="article_id_24295_"] {
  }
}
*[id="article_id_24295"], *[id^="article_id_24295_"] {
  page: article_id_24295;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_24295:first-of-group { background-image: none; }
  @page article_id_24295:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_24295 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_24295:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24295:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_24295:first-of-group {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_24295"] .text.text-content {
  }
  @page article_id_24295 {
  }
/* article container */
.article[id="article_id_24295"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_24295"] .page-header-first .chapter-level-2
{
  display: none!important;
}
.article[id="article_id_24295"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_24295"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_24295"] .page-header .chapter-level-2
{
  font-weight:700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}
.article[id="article_id_24295"] .page-header .chapter-level-3
{
  font-weight:700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
.article[id="article_id_24295"] .block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-2 { background-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
--table-cell-bg-color: var(--swatch-7d32a29f6c847b22ae9c0ad45e1cb5e5);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:0px;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
padding-right:24px;
--container-padding-right:24px;
padding-bottom:24px;
--container-padding-bottom:24px;
padding-left:24px;
--container-padding-left:24px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 2rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-3 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-4 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:-16px;
--container-padding-left:0px;


     justify-content: normal!important;
  row-gap: 16px;
    z-index:2;
 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 2px solid var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 1rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:0px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:-16px;
--container-padding-left:0px;


     justify-content: normal!important;
  row-gap: 16px;
    z-index:2;
 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 2px solid var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 1rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--column-gap:16px;
--row-gap:16px;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
margin-bottom:-16px;
--container-padding-left:0px;


     justify-content: normal!important;
  row-gap: 16px;
    z-index:2;
 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
padding-top:24px;
--container-padding-top:24px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border: 2px solid var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681);
border-radius: 1rem;
overflow: hidden;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-14 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
.article[id="article_id_24295"] .block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
--container-padding-top:0px;
--container-padding-right:0px;
--container-padding-bottom:0px;
--container-padding-left:0px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-f6280a75-f055-42cd-a312-394353955d4b.embedded-block {max-width: 767px;}

}
#eb-73cb3443-8bc2-4314-bb8a-212c0bdbf907.embedded-block .block-content .gallery-embed.image-type .img-container .img img, #eb-73cb3443-8bc2-4314-bb8a-212c0bdbf907.embedded-block .block-content .gallery-embed.image-type .img-container .img svg {margin-left: auto;  margin-right: auto;  display: block;}
#eb-df688be2-6ac2-48a8-9721-d8f465dfbed2.embedded-block .block-content .gallery-embed.image-type .img-container .img img, #eb-df688be2-6ac2-48a8-9721-d8f465dfbed2.embedded-block .block-content .gallery-embed.image-type .img-container .img svg {margin-left: auto;  margin-right: auto;  display: block;}
#eb-f5e03557-483b-4e45-9aa3-1190b9ce4eba.embedded-block {flex:none!important;height: fit-content;padding-bottom: 0px;}
#eb-f5e03557-483b-4e45-9aa3-1190b9ce4eba.embedded-block .block-content {flex:none!important;}
#eb-eec31a91-9921-4b23-bc76-6203f9a79a88.embedded-block {flex:none!important;height: fit-content;padding-bottom: 0px;}
#eb-eec31a91-9921-4b23-bc76-6203f9a79a88.embedded-block .block-content {flex:none!important;}
#eb-08bf55b9-a924-40ef-837a-36a18a92ff2a.embedded-block {flex:none!important;height: fit-content;padding-bottom: 0px;}
#eb-08bf55b9-a924-40ef-837a-36a18a92ff2a.embedded-block .block-content {flex:none!important;}
@media all and (max-width:768px){
#eb-6895dcd3-3c25-47dc-973f-3faad0f3d603.embedded-block {display:none!important;}

}
@media all and (max-width:768px){
#eb-1587ee01-4d44-4d6e-b08e-92d8964d6b22.embedded-block {display:none!important;}

}
#eb-d3f05fc0-1aaf-4e78-870d-948fdf508cab.embedded-block {display:none!important;}
@media all and (max-width:768px){
#eb-d3f05fc0-1aaf-4e78-870d-948fdf508cab.embedded-block {display:block!important;}

}
#eb-505de877-b753-4372-85cc-8fc5b7083b5e.embedded-block {display:none!important;}
@media all and (max-width:768px){
#eb-505de877-b753-4372-85cc-8fc5b7083b5e.embedded-block {display:block!important;}

}
